.headimg {
	max-width: 100%;
}
.bg-whitee {
	background-color: #f7f5f5;
	max-width: 100% !important;
	padding-top: 20px;
	padding-bottom: 20px;
}
.video {
	max-width: 1120px;
	margin-top: 30px;
}
.smartplayer-content {
	border: 1px solid #000000 !important;
}
.fb-comments {
	border: 1px solid #e9ebee;
	border-radius: 3px;
	padding: 0 5px;
	padding-bottom: 15px;
	margin: auto;
	position: relative;
	color: #4267b2;
}
.fb-comments-header {
	padding: 15px 0;
	border-bottom: 1px solid #e9ebee;
}
.fb-comments-header span {
	color: #000;
	font-weight: 700;
	font-size: 0.9em;
}
.fb-comments-comment {
	border: none;
	padding: 0;
	margin: 10px 0;
	width: 100%;
}
.fb-comments-reply-wrapper {
	margin-left: 60px;
	border-left: 1px dotted #e9ebee;
	padding-left: 5px;
}
tr,
td {
	border: none;
	margin: 0;
}
td {
	padding: 2.5px;
}
tr {
	padding: 2.5px 0;
}
.fb-comments-comment-img {
	vertical-align: top;
	width: 48px;
	padding-right: 5px;
}
.fb-comments-comment-img img {
	max-width: 48px;
	border-radius: 25px;
}
.fb-comments-comment-name {
	font-size: 0.85em;
}
.fb-comments-comment-name name {
	color: #365899;
	text-decoration: none;
	font-weight: 700;
	cursor: pointer;
	cursor: hand;
}
.fb-comments-comment-name name:hover {
	text-decoration: underline;
}
.fb-comments-comment-name occupation {
	color: #90949c;
}
.fb-comments-comment-text {
	font-size: 0.9em;
	color: #000;
	border-radius: 21px;
	background-color: #eaebef;
	padding: 10px 20px;
}
.fb-comments-comment-actions like,
.fb-comments-comment-actions reply {
	font-size: 0.75em;
	color: #4267b2;
	text-decoration: none;
	cursor: pointer;
	cursor: hand;
}
.fb-comments-comment-actions like.liked {
	color: #90949c;
}
.fb-comments-comment-actions like:hover,
.fb-comments-comment-actions reply:hover {
	text-decoration: underline;
}
.fb-comments-comment-actions likes {
	font-size: 13px;
	background: url('../img/0.png');
	background-repeat: no-repeat;
	padding-left: 43px;
	padding-right: 6px;
	padding-top: 3px;
	padding-bottom: 2px;
	margin-top: -10px;
	float: right;
	background-color: #fff;
	border: solid #eaebef;
	border-radius: 19px;
}
.fb-comments-comment-actions date {
	font-size: 0.75em;
	color: #90949c;
	text-decoration: none;
	cursor: pointer;
	cursor: hand;
}
.fb-comments-comment-actions date:hover {
	text-decoration: underline;
}
.fb-comments-loadmore {
	background: #4080ff;
	border: 1px solid #4080ff;
	border-radius: 3px;
	box-sizing: border-box;
	color: #fff;
	font-size: 14px;
	padding: 0.875em;
	text-shadow: none;
	width: 100%;
	font-weight: 700;
	cursor: hand;
	cursor: pointer;
}
.fb-reply-input {
	border: 1px solid lightgrey;
	border-radius: 3px;
	width: 100%;
	padding: 5px 7.5px;
	font-size: 0.75em;
	color: #000;
	outline: none;
}
.fb-reply-input:hover,
.fb-reply-button:hover {
	outline: none;
}
.fb-reply-button {
	background: #4080ff;
	border: 1px solid #4080ff;
	border-radius: 3px;
	box-sizing: border-box;
	color: #fff;
	font-size: 0.75em;
	padding: 5px 7.5px;
	text-shadow: none;
	width: 100%;
	font-weight: 700;
	cursor: hand;
	cursor: pointer;
	outline: none;
}
.fb-comments-comment-name name {
	text-decoration: none;
	cursor: inherit;
}

.fb-comments-comment-name name:hover {
	text-decoration: inherit;
}

.fb-comments-comment-actions date:hover {
	text-decoration: inherit;
	cursor: inherit;
}

img {
	max-width: 100%;
	object-fit: contain !important;
}

.notification div {
	text-align: center;
}

@media (max-width: 500px) {
	.notification div {
		width: 100%;
	}
}

.form {
	text-align: center;
}

@media (max-width: 500px) {
	.banner-chanels img {
		width: 80px !important;
	}

	.banner-chanels div {
		flex-wrap: wrap;
		justify-content: center;
	}
}
